/* Anton */
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./anton-v25-latin-regular.woff2') format('woff2');
}

/* Open Sans */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('./open-sans-v36-latin-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./open-sans-v36-latin-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./open-sans-v36-latin-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('./open-sans-v36-latin-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./open-sans-v36-latin-700.woff2') format('woff2');
}

/* Open Sans Condensed Bold */
@font-face {
  font-family: 'Open Sans Condensed Bold';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./OpenSans-CondBold.ttf') format('truetype');
}

/* Open Sans Condensed (Alternative) */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./OpenSans-CondBold.ttf') format('truetype');
}